{% extends "base.html" %}
{% load static %}

{% block title %}Accueil{% endblock %}


{% block content %}
<section class="main-search parallex ">
         <div class="container">
            <div class="row">
               <div class="col-md-12 col-xs-12 col-sm-12">
                  <div class="main-search-title">
                     <h1>Trouvez ce que vous voulez?</h1>
                     <p>Recherchez <strong>267</strong> publications - 83 disponible</p>
                  </div>
                  <div class="search-section">
                     <form action="/resultat/" method="post" enctype="multipart/form-data" >{% csrf_token %} 
                     <div id="form-panel">
                        <ul class="list-unstyled search-options clearfix">
                           <li>
                              <select class=" form-control make" name="marque">
                                 <option label="Toute marque"></option>
                                 {% for marque in MarqueList %}
                                 <option value="{{marque.libelle}}"> {{marque.libelle}} </option >
                                 {% endfor %} 
                              </select>
                           </li>
                           <li>
                              <input type="text" placeholder="Type de vehicule ">
                           </li>
                           <li>
                            <select class=" form-control search-year">
                                 <option label="Toute les années"></option>
                                 <option>Années</option>
                                 <option>2010</option>
                                 <option>2011</option>
                                 <option>2012</option>
                                 <option>2013</option>
                                 <option>2014</option>
                                 <option>2015</option>
                                 <option>2016</option>
                            </select>
                           </li>
                           <li>
                              <button type="submit" class="btn btn-danger btn-lg btn-block">Recherche</button>
                           </li>
                        </ul>
                     </div>
                     </form>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- =-=-=-=-=-=-= Home Banner 2 End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
      <!-- =-=-=-=-=-=-= About CarSpot =-=-=-=-=-=-= -->
         <section class="custom-padding about-us">
            <div class="container">
               <div class="row">
                  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                     <div class="title">
                        <h3>A propos de <span class="heading-color">YB cars </span> Entreprise</h3>
                     </div>
                     <div class="content">
                        <p class="service-summary">Everything you need to build an amazing dealership automotive responsive website</p>
                        <p>Carspot is not only a hub where buyers and sellers can interact, it is also a comprehensive automotive portal with a forum dedicated to all automotive discussions, a blog that keeps the users up to date with the latest happenings in the automotive industry.</p>
                     </div>
                  </div>
                  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                     <img  class="wow slideInRight center-block img-responsive" data-wow-delay="0ms" data-wow-duration="3000ms" alt="" src="{% get_static_prefix %}images/gtr.png" >
                  </div>
               </div>
               <div class="row margin-top-20">
                  <div class="col-md-3 col-xs-12 col-sm-6">
                     <!-- services grid -->
                     <div class="services-grid">
                        <div class="icons"><i class="flaticon-key"></i></div>
                        <h4>Location</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  </div>
                  <div class="col-md-3 col-xs-12 col-sm-6">
                     <!-- services grid -->
                     <div class="services-grid">
                        <div class="icons"><i class="flaticon-engine-2"></i></div>
                        <h4> véhicule en bonne état</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  </div>
                  <div class="col-md-3 col-xs-12 col-sm-6">
                     <!-- services grid -->
                     <div class="services-grid">
                        <div class="icons"><i class="flaticon-security"></i></div>
                        <h4>véhicule sécurisé</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  </div>
                  <div class="col-md-3 col-xs-12 col-sm-6">
                     <!-- services grid -->
                     <div class="services-grid">
                        <div class="icons"><i class="flaticon-disc-brake-1"></i></div>
                        <h4>Fiabilité</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      <!-- =-=-=-=-=-=-= About CarSpot End =-=-=-=-=-=-= -->   
         <!-- =-=-=-=-=-=-= Featured  Ads =-=-=-=-=-=-= -->
         <section class="custom-padding gray over-hidden">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Heading Area -->
                  <div class="heading-panel">
                     <div class="col-xs-12 col-md-12 col-sm-12 text-center">
                        <!-- Main Title -->
                        <h1>Dernières <span class="heading-color"> voitures</span> ajoutés</h1>
                        <!-- Short Description -->
                        <p class="heading-text">Eu delicata rationibus usu. Vix te putant utroque, ludus fabellas duo eu, his dico ut debet consectetuer.</p>
                     </div>
                  </div>
                  <!-- Middle Content Box -->
                  <div class="col-md-12 col-xs-12 col-sm-12">
                     <div class="row">
                        <div class="posts-masonry">
                           {% for car in vehiculeList|slice:":6" %}
                           <div class="col-md-4 col-xs-12 col-sm-6">
                              <!-- Ad Box -->
                              <div class="category-grid-box">
                                 <!-- Ad Img -->
                                 <div class="category-grid-img">
                                    <img class="img-responsive" alt="" src="{% get_media_prefix %}{{car.feature }}" style="height: 230px;">
                                    <!-- Ad Status -->
                                    <!-- User Review -->
                                    <div class="user-preview">
                                       <a href="#"> <img src="images/users/2.jpg" class="avatar avatar-small" alt=""> </a>
                                    </div>
                                    <!-- View Details --><a href="/carDetail/{{car.id}}" class="view-details">Voir les Details</a>
                                    <!-- Additional Info -->
                                    <div class="additional-information">
                                       <p>Transmission : {{car.transmission }}</p>
                                       <p>Nombre de place: {{car.nbr_place }}</p>
                                       <p>Moteur: {{car.carburant }}</p>
                                       <p>KM : {{car.kilometrage }} km</p>
                                       <p>Lieu : {{car.quartier.libelle }}</p>
                                    </div>
                                    <!-- Additional Info End-->
                                 </div>
                                 <!-- Ad Img End -->
                                 <div class="short-description">
                                    <!-- Ad Category -->
                                    <div class="category-title"> <span><a href="#">{{car.descriptiom }}</a></span> </div>
                                    <!-- Ad Title -->
                                    <h3><a title="" href="/carDetail/{{car.id}}">{{car.marque}} - {{car.modele}} - {{car.type_vehicule.libelle}} </a></h3>
                                    <!-- Price -->
                                    <div class="price">{{car.prix}} <span class="negotiable">(Negotiable)</span></div>
                                 </div>
                                 
                              </div>
                              <!-- Ad Box End -->
                           </div>
                           {% endfor %}
                        </div>
                     </div>
                  </div>
                  <!-- Middle Content Box End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Featured Ads End =-=-=-=-=-=-= -->
 <!-- =-=-=-=-=-=-= Services Section  =-=-=-=-=-=-= -->
         <section class="padding-top-80 services-center">
            <div class="container">
               <!-- Heading Area -->
               <div class="heading-panel">
                  <div class="col-xs-12 col-md-12 col-sm-12 text-center">
                     <!-- Main Title -->
                     <h1>Nos <span class="heading-color"> Meilleurs </span> Services</h1>
                     <!-- Short Description -->
                     <p class="heading-text">Eu delicata rationibus usu. Vix te putant utroque, ludus fabellas duo eu, his dico ut debet consectetuer.</p>
                  </div>
               </div>
               <div class="row clearfix">
                  <!--Left Column-->
                  <div class="col-md-4 col-sm-6 col-xs-12 pull-left">
                  <!--Service Block -->
                  <div class="services-grid">
                        <div class="icons icon-right"><i class="flaticon-engine-4"></i></div>
                        <h4>verification d'edentité</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  <!--Service Block -->
                  <div class="services-grid">
                        <div class="icons icon-right"><i class="flaticon-settings"></i></div>
                        <h4>Controle véhicule</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                      <!--Service Block -->
                    <div class="services-grid">
                        <div class="icons icon-right"><i class="flaticon-settings"></i></div>
                        <h4>service client</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                      <!--Service Block -->
                  

                  </div>
                  
                  <!--Right Column-->
                  <div class="col-md-4 col-sm-6 col-xs-12 pull-right">
                     <!--Service Block-->
                     
                       
                     <div class="services-grid">
                        <div class="icons icon-left"><i class="flaticon-vehicle-3"></i></div>
                        <h4>haute disponibilité</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                     <!--Service Block-->
                      <div class="services-grid">
                        <div class="icons icon-left"><i class="flaticon-car-steering-wheel"></i></div>
                        <h4>Tracabilité</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                      
                       <!--Service Block-->
                      <div class="services-grid">
                        <div class="icons icon-left"><i class="flaticon-car-steering-wheel"></i></div>
                        <h4>Garentie</h4>
                        <p>We have the right caring, experience and dedicated professional for you.</p>
                     </div>
                  </div>
                  <!--Image Column-->
                  <div class="col-md-4 col-sm-12 col-xs-12">
                     <figure class="wow bounceInUp  animated" data-wow-delay="0ms" data-wow-duration="3500ms" >
                        <img class="center-block" src="images/car-mechanic.png" alt="">
                     </figure>
                  </div>
               </div>

            </div>

         </section>
         <!-- =-=-=-=-=-=-=  Services Section End =-=-=-=-=-=-= -->
        
         <!-- =-=-=-=-=-=-= Blog Section =-=-=-=-=-=-= -->
         <!-- =-=-=-=-=-=-= Trending Ads =-=-=-=-=-=-= -->
         <section class="custom-padding white">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Heading Area -->
                  <div class="heading-panel">
                     <div class="col-xs-12 col-md-12 col-sm-12 text-center">
                        <!-- Main Title -->
                        <h1>Nos <span class="heading-color"> Meilleurs</span> Catégorie</h1>
                        <!-- Short Description -->
                        <p class="heading-text">Eu delicata rationibus usu. Vix te putant utroque, ludus fabellas duo eu, his dico ut debet consectetuer.</p>
                     </div>
                  </div>
                  <!-- Middle Content Box -->
                  <!-- Nav tabs -->
                  <div class="recent-tab">
                     <ul class="nav nav-tabs" role="tablist">
                        <li role="presentation" class="active"><a href="#newcars" role="tab" data-toggle="tab" aria-expanded="true">New Car's</a></li>
                        <li role="presentation" class=""><a href="#usedcars" role="tab" data-toggle="tab" aria-expanded="false">Used Car's</a></li>
                     </ul>
                  </div>
                  <!-- Recently Listed New Cars -->
                  <div class="tab-content">
                     <div role="tabpanel" class="tab-pane active" id="newcars">
                        <!-- Middle Content Box -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/11.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Mazda RX8 Fro sale</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$1270</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/12.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$370</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/13.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$370</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/17.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$370</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/15.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$370</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                              <!-- Image Box -->
                              <div class="image"> <img alt="Carspot" src="images/posting/16.jpg" class="img-responsive"></div>
                              <!-- Short Description -->
                              <div class="short-description-1 ">
                                 <!-- Category Title -->
                                 <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                 <!-- Ad Title -->
                                 <h3>
                                    <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                 </h3>
                                 <!-- Location -->
                                 <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                 <!-- Price -->
                                 <span class="ad-price">$370</span> 
                              </div>
                              <!-- Ad Meta Stats -->
                              <div class="ad-info-1">
                                 <ul>
                                    <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                    <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                    <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <div class="clearfix"></div>
                        <div class="text-center">
                           <div class="load-more-btn">
                              <button class="btn btn-lg  btn-theme"> View All <i class="fa fa-refresh"></i> </button>
                           </div>
                        </div>
                        <!-- Middle Content Box End -->
                     </div>
                     <!-- Recently Listed Used Cars -->
                     <div role="tabpanel" class="tab-pane" id="usedcars">
                        <!-- Middle Content Box -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/1.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">2017 Audi A4 quattro Premium</a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$210</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/2.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">Porsche 911 Carrera 2017 </a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$120</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/3.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">2014 Ford Shelby GT500 Coupe</a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$420</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/5.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">Honda Civic 2017 Sports Edition</a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$370</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/6.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">McLaren F1 Sports Car</a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$990</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <!-- Listing Ad Grid -->
                        <div class="col-md-4 col-lg-4 col-sm-6 col-xs-12  ">
                           <div class="white category-grid-box-1 ">
                                    <div class="featured-ribbon">
                                       <span>Featured</span>
                                    </div>
                                    <!-- Image Box -->
                                    <div class="image"> <img alt="Carspot" src="images/posting/7.jpg" class="img-responsive">
                                    </div>
                                    <!-- Short Description -->
                                    <div class="short-description-1 ">
                                       <!-- Category Title -->
                                       <div class="category-title"> <span><a href="#">Car & Bikes</a></span> </div>
                                       <!-- Ad Title -->
                                       <h3>
                                          <a title="" href="single-page-listing.html">2015 Lamborghini Huracan</a>
                                       </h3>
                                       <!-- Location -->
                                       <p class="location"><i class="fa fa-map-marker"></i> Model Town Link Road London</p>
                                       <!-- Price -->
                                       <span class="ad-price">$450</span> 
                                    </div>
                                    <!-- Ad Meta Stats -->
                                    <div class="ad-info-1">
                                       <ul>
                                          <li><i class="flaticon-fuel-1"></i>Diesel</li>
                                          <li><i class="flaticon-dashboard"></i>35,000 km</li>
                                          <li><i class="flaticon-engine-2"></i> 1800 cc</li>
                                       </ul>
                                    </div>
                                 </div>
                        </div>
                        <!-- Listing Ad Grid -->
                        <div class="clearfix"></div>
                        <div class="text-center">
                           <div class="load-more-btn">
                              <button class="btn btn-lg btn-theme"> View All <i class="fa fa-refresh"></i> </button>
                           </div>
                        </div>
                        <!-- Middle Content Box End -->
                     </div>
                  </div>
                  <!-- Middle Content Box End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Trending Ads End =-=-=-=-=-=-= -->
         <!-- =-=-=-=-=-=-= Statistics Counter =-=-=-=-=-=-= -->
         <div class="funfacts custom-padding parallex">
            <div class="container">
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="icons">
                        <i class="flaticon-vehicle"></i>
                     </div>
                     <div class="number"><span class="timer" data-from="0" data-to="{{vehiculeList|length }}" data-speed="1500" data-refresh-interval="5">0</span>+</div>
                     <h4>Total <span>Voitures</span></h4>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="icons">
                        <i class="flaticon-security"></i>
                     </div>
                     <div class="number"><span class="timer" data-from="0" data-to="{{locationList|length }}" data-speed="1500" data-refresh-interval="5">0</span>+</div>
                     <h4>Locations <span>Effectuées</span></h4>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="icons">
                        <i class="flaticon-like-1"></i>
                     </div>
                     <div class="number"><span class="timer" data-from="0" data-to="{{userList|length }}" data-speed="1500" data-refresh-interval="5">0</span>+</div>
                     <h4>Utilisateurs <span>Actifs</span></h4>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="icons">
                        <i class="flaticon-cup"></i>
                     </div>
                     <div class="number"><span class="timer" data-from="0" data-to="34" data-speed="1500" data-refresh-interval="5">0</span>+</div>
                     <h4>Véhicules <span> possibles</span></h4>
                  </div>
               </div>
               <!-- /.row -->
            </div>
            <!-- /.container -->
         </div>
         <!-- =-=-=-=-=-=-= Statistics Counter End =-=-=-=-=-=-= -->
         <!-- =-=-=-=-=-=-= Blog Section =-=-=-=-=-=-= -->
         <section class="custom-padding">
            <!-- Main Container -->
            <div class="container">
               <!-- Content Box -->
               <!-- Row -->
               <div class="row">
                  <!-- Heading Area -->
                  <div class="heading-panel">
                     <div class="col-xs-12 col-md-12 col-sm-12 text-center">
                        <!-- Main Title -->
                        <h1>Derniere <span class="heading-color"> Publication</span> du blog</h1>
                        <!-- Short Description -->
                        <p class="heading-text">Eu delicata rationibus usu. Vix te putant utroque, ludus fabellas duo eu, his dico ut debet consectetuer.</p>
                     </div>
                  </div>
                  <!-- Middle Content Box -->
                  <div class="col-md-12 col-xs-12 col-sm-12">
                     <div class="row">
                        <div class="posts-masonry">
                           <!-- Blog Post-->
                           <div class="col-md-4 col-sm-6 col-xs-12">
                              <div class="blog-post">
                                 <div class="post-img">
                                    <a href="#"> <img class="img-responsive" alt="" src="images/posting/15.jpg"> </a>
                                    <div class="user-preview">
                                       <a href="#"> <img src="images/users/2.jpg" class="avatar avatar-small" alt=""> </a>
                                    </div>
                                 </div>
                                 <div class="post-info"> <a href="">Aug 30, 2017</a> <a href="#">23 comments</a> </div>
                                 <h3 class="post-title"> <a href="#"> 2017 Bugatti Chiron: Again with the Overkill </a> </h3>
                                 <p class="post-excerpt"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam neque tempora odit atque repellat est molestiae perferendis.  																						<a href="#"><strong>Read More</strong></a>
                                 </p>
                              </div>
                           </div>
                           <!-- Blog Post-->
                           <div class="col-md-4 col-sm-6 col-xs-12">
                              <div class="blog-post">
                                 <div class="post-img">
                                    <a href="#"> <img class="img-responsive" alt="" src="images/posting/27.jpg"> </a>
                                    <div class="user-preview">
                                       <a href="#"> <img src="images/users/2.jpg" class="avatar avatar-small" alt=""> </a>
                                    </div>
                                 </div>
                                 <div class="post-info"> <a href="">Aug 30, 2017</a> <a href="#">23 comments</a> </div>
                                 <h3 class="post-title"> <a href="#"> Ford Mustang EcoBoost Premium Convertible</a> </h3>
                                 <p class="post-excerpt"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam neque tempora odit atque repellat est molestiae perferendis.  																						<a href="#"><strong>Read More</strong></a>
                                 </p>
                              </div>
                           </div>
                           <!-- Blog Post-->
                           <div class="col-md-4 col-sm-6 col-xs-12">
                              <div class="blog-post">
                                 <div class="post-img">
                                    <a href="#"> <img class="img-responsive" alt="" src="images/posting/9.jpg"> </a>
                                    <div class="user-preview">
                                       <a href="#"> <img src="images/users/2.jpg" class="avatar avatar-small" alt=""> </a>
                                    </div>
                                 </div>
                                 <div class="post-info"> <a href="">Aug 30, 2017</a> <a href="#">23 comments</a> </div>
                                 <h3 class="post-title"> <a href="#"> 2010 Audi A5 Auto Premium quattro MY10 </a> </h3>
                                 <p class="post-excerpt"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quisquam neque tempora odit atque repellat est molestiae perferendis.  																						<a href="#"><strong>Read More</strong></a>
                                 </p>
                              </div>
                           </div>
                           <!-- Blog Grid -->
                        </div>
                        <div class="clearfix"></div>
                     </div>
                  </div>
                  <!-- Middle Content Box End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Blog Section End =-=-=-=-=-=-= -->
         <section class="client-section gray">
            <div class="container">
               <div class="row">
                  <div class="col-md-4 col-sm-12 col-xs-12">
                     <div class="margin-top-30">
                        <h3>Rélation de confiance </h3>
                        <h2>Nos partenaires</h2>
                     </div>
                  </div>

               </div>
            </div>
         </section>

{% endblock %}